*/cache
*/libraries
*/logs
*/versions
*/plugins/.paper-remapped

src/world/advancements
src/world/stats
src/world/data
src/world/playerdata
src/world/level.dat_old

*/.console_history

*/banned-ips.json
*/banned-players.json
*/ops.json
*/whitelist.json
*/usercache.json

src/plugins/spark/tmp

src/plugins/LuckPerms/libs

.crowdin
src/plugins/PlasmoVoice/voice_mutes.json

src/plugins/SuperVanish/data.yml

src/plugins/CustomizablePlayerModels

src/plugins/CarbonChat/users
src/plugins/CarbonChat/libraries

src/plugins/FancyHolograms/holograms.yml
src/plugins/FancyHolograms/logs

src/plugins/FancyNpcs/npcs.yml
src/plugins/FancyNpcs/logs
src/plugins/FancyNpcs/skins
src/plugins/FancyNpcs/.data

src/plugins/ImageFrame/data
src/plugins/ImageFrame/players
src/plugins/ImageFrame/upload
src/map-color-cache.dat

src/plugins/DiscordSRV/accounts.aof

src/plugins/WorldGuard/cache
wepif.yml

src/plugins/ItemJoin/database.db
src/plugins/zMenu/database.db
